:root{--animate-delay:2s;--blue:#007bff;--indigo:#6610f2;--purple:#6f42c1;--pink:#e83e8c;--red:#dc3545;--orange:#fd7e14;--yellow:#ffc107;--green:#28a745;--teal:#20c997;--cyan:#17a2b8;--white:#fff;--gray:#6c757d;--gray-dark:#343a40;--primary:#007bff;--secondary:#6c757d;--success:#28a745;--info:#17a2b8;--warning:#ffc107;--danger:#dc3545;--light:#f8f9fa;--dark:#343a40;--breakpoint-xs:0;--breakpoint-sm:576px;--breakpoint-md:768px;--breakpoint-lg:992px;--breakpoint-xl:1200px;--breakpoint-xxl:1440px;--font-family-sans-serif:-apple-system,BlinkMacSystemFont,"Segoe UI",Roboto,"Helvetica Neue",Arial,"Noto Sans","Liberation Sans",sans-serif,"Apple Color Emoji","Segoe UI Emoji","Segoe UI Symbol","Noto Color Emoji";--font-family-monospace:"Liberation Mono","Courier New",monospace;}
@import url(https://fonts.googleapis.com/css2?family=Poppins:ital,wght@0,100;0,200;0,300;0,400;0,500;0,600;0,700;0,800;0,900;1,100;1,200;1,300;1,400;1,500;1,600;1,700;1,800;1,900&family=Roboto:ital,wght@0,100..900;1,100..900&display=swap);
*,::after,::before{box-sizing:border-box}
html{scroll-behavior:smooth;font-display: swap;font-family:sans-serif;line-height:1.15;-webkit-text-size-adjust:100%;-webkit-tap-highlight-color:rgba(0,0,0,0)}
header,nav{display:block}
body{margin:0;font-display: swap;font-family:-apple-system,BlinkMacSystemFont,"Segoe UI",Roboto,"Helvetica Neue",Arial,"Noto Sans","Liberation Sans",sans-serif,"Apple Color Emoji","Segoe UI Emoji","Segoe UI Symbol","Noto Color Emoji";font-size:1rem;font-weight:400;line-height:1.5;color:#212529;text-align:left;background-color:#fff;-webkit-font-smoothing:antialiased;}
[tabindex="-1"]:focus:not(:focus-visible){outline:0!important}
h1,h2,h3,h4,h5,h6{line-height:inherit}
body,h1,h2,h3,h4,h5,h6,input,select,textarea{font-size:16px;font-weight:400;line-height:1.4;letter-spacing:.4px;word-spacing:1px}
.fa, .fas, .fa-regular, .fa-light {font-family: "Font Awesome 6 Free" !important; font-weight: 700 !important;}
.fa-pen-to-square:before { content: "\f044" !important;}
.fa-trash-can:before {content: "\f2ed" !important;}
.fa-eye:before {content: "\f06e" !important;}
.fa-indian-rupee-sign:before {content: "\e1bc" !important;}
a{text-decoration:none!important}
.col-12 b,.col-12 div{color:#000}
.eventsPortal ::-webkit-scrollbar{width:7px;height:7px}
.eventsPortal ::-webkit-scrollbar-track{background:#e6e6e6}
.eventsPortal ::-webkit-scrollbar-thumb{background:#777}
.eventsPortal ::-webkit-scrollbar-thumb:hover{background:#555}
.eventsPortal .btnCustomPrimary{padding:5px 20px!important}
.eventsPortal .graphicOverlay{position:relative;overflow:hidden;color:#fff}
.eventsPortal .secondaryNavigation{background:#3d3c3c;color:#fff}
.eventsPortal .secondaryNavigation *{color:#fff}
.eventsPortal .secondaryNavigation ul li:hover{background:#000}
.eventsPortal .ribbon{position:absolute;top:0;left:0;background:#ba0cbf;width:50px;padding:10px 5px;font-size:11px;color:#fff;text-align:center;z-index:9}
.eventsPortal .ribbon:before{content:"";display:block;width:0;height:0;border-top:14px solid #ba0cbf;border-left:14px solid #ba0cbf;border-right:14px solid rgba(0,0,0,0);border-bottom:14px solid rgba(0,0,0,0);position:absolute;bottom:-23px;left:0}
.eventsPortal .ribbon:after{content:"";display:block;width:0;height:0;border-top:14px solid #ba0cbf;border-left:14px solid rgba(0,0,0,0);border-right:14px solid #ba0cbf;border-bottom:14px solid rgba(0,0,0,0);position:absolute;bottom:-23px;right:0}
.eventsPortal .personName::before{color:#eee92d}
.eventsPortal .contactNumber::before{color:#eee92d}
.eventsPortal .emailId::before{color:#eee92d}
.eventsPortal .juryList ul li .juryImage{position:relative}
.eventsPortal .lightBlueBG{background-color:#0a8e8a!important}
.eventsPortal .secondaryNavigation .navbar .enterNow{background:#0a8e8a;color:#fff}
body,h1,h2,h3,h4,h5,h6,input,select,textarea{font-family:"Open Sans",sans-serif,"Font Awesome 6 Free",Arial,"Noto Sans","Apple Color Emoji","Segoe UI Emoji","Segoe UI Symbol","Noto Color Emoji"}
.insertOTP{display:none}
.modal-body *{font-size:12px}
input,select,textarea{font-size:12px}
::-webkit-input-placeholder{font-style:italic;font-size:11px}
:-moz-placeholder{font-style:italic;font-size:11px}
::-moz-placeholder{font-style:italic;font-size:11px}
:-ms-input-placeholder{font-style:italic;font-size:11px}
.overlayContent{position:relative;z-index:3}
.errorMsg{padding:0 5px;font-size:10px;position:absolute;right:0;background:#ffe5eb;color:#de0d26}
.btnNavy.btn-primary{background:#0a189d;border-color:#0a189d}
.btnNavy.btn-primary:hover{background:#0e1fbc}
.checkmark{position:absolute;top:2px;left:0;height:16px;width:16px;background-color:#fff;border:1px solid #333}
.checkmark:after{content:"";position:absolute;display:none}
.checkboxContBig{display:flex;position:relative;padding-left:25px;margin-bottom:0!important;cursor:pointer;-webkit-user-select:none;-moz-user-select:none;-ms-user-select:none;user-select:none;align-items:center}
.checkboxContBig span:first-child{display:flex;align-items:center;min-height:22px}
.checkboxContBig input{position:absolute;opacity:0;cursor:pointer;height:0;width:0}
.checkboxContBig .checkmark{position:absolute;top:2px;left:0;height:18px;width:18px;background:rgba(0,0,0,0);border:1px solid #c9c6c6;border-radius:5px}
.checkboxContBig:hover input~.checkmark{background-color:#f9f9f9;border:1px solid #c9c6c6}
.checkboxContBig input:checked~.checkmark{border:1px solid #c9c6c6}
.checkmark:after{content:"";position:absolute;display:none}
.checkboxContBig input:checked~.checkmark:after{display:block}
.checkboxContBig .checkmark:after{left:6px;top:2px;width:5px;height:10px;border:solid #666;border-width:0 2px 2px 0;-webkit-transform:rotate(45deg);-ms-transform:rotate(45deg);transform:rotate(45deg)}
#partitionOuter{width:100%;display:flex;align-items:center;flex-wrap:wrap}
#partitionOuter .incorrectOTP{width:150px;text-align:center}
#partitionInner{left:0;position:sticky;display:flex}
#partitionInner input[type=text]{height:30px;width:30px;font-size:16px;font-weight:400;text-align:center;border:1px solid #ccc;border-radius:10px;margin-right:10px}
#partitionInner input[type=text]::-webkit-inner-spin-button,#partitionInner input[type=text]::-webkit-outer-spin-button{-webkit-appearance:none;margin:0}
a{color:#313131}
a:hover{text-decoration:none}
#topDiv{height:0;width:0;visibility:hidden}
.headerContainer{position:sticky;top:-1px;z-index:14;background:#fff}
.topHeader{background:#fff;padding:10px 0;display:flex;justify-content:space-between;align-items:flex-end}
.topHeader .topLinks{display:flex;justify-content:end}
.topHeader .topLinks ul{padding:0;margin:0;display:flex;align-items:center;column-gap:10px}
.topHeader .topLinks ul li{list-style:none;padding:0 8px}
.topHeader .topLinks ul li:last-child{padding-right:0}
.topHeader .topLinks ul li .hashTagHeader{font-size:14px}
.signInOut{font-size:14px;width:auto!important}
.signInOut a{align-items:center;display:flex;column-gap:5px;font-weight:400}
.secondaryNavigation .navbar{padding:0 0 0 20px}
.secondaryNavigation .navbar .navbar-nav{width:100%;padding-left:35px}
.secondaryNavigation .navbar .navbar-nav .nav-item{padding:3px 7px;font-size:13px;display:flex;align-items:center}
.secondaryNavigation .navbar .enterNow{font-size:13px;display:flex;align-items:center;height:100%;padding:5px 10px}
.secondaryNavigation .joinAsPartner,.secondaryNavigation .nominateJury{display:block;cursor:pointer;padding-top:1px;max-width:180px}
.homeEntryAbout{position:relative}
.eventFooter{padding-top:15px}
.eEntryForm{margin:0px;font-size:14px;padding:20px 10px 10px}
.eEntryForm input,.eEntryForm select{font-size:14px}
.eEntryForm .eFormTitle{margin-bottom:20px}
.eEntryForm .eFormTitle h6{font-size:22px;font-weight:600}
.eEntryForm .inputContainer{display:flex;width:100%;align-items:center}
.eEntryForm .inputContainer .inputArea{width:100%;position:relative}
.eEntryContainer .eEntryTable{overflow:auto}
.eEntryContainer .eEntryTable table td,.eEntryContainer .eEntryTable table th{padding:15px 10px}
.eEntryContainer .eEntryTable table thead{font-size:16px}
.eEntryContainer .eEntryTable table thead tr th{font-weight:600}
.eEntryContainer .eEntryTable table thead tr:nth-child(odd){background:#f0f0f0}
.eEntryContainer .eEntryTable table tbody tr:nth-child(even){background:#f0f0f0}
.eEntryContainer .entryActionIcons{color:#666}
.eEntryContainer .entryActionIcons *{cursor:pointer}
.eEntryContainer .status{font-weight:600}
.eEntryContainer .status.draft{color:#333}
.orderSummary .orderSummaryTitle{font-size:16px;font-weight:600}
.joinAsPartner,.nominateJury{border:1px solid #ccc;padding:1px 15px!important;font-size:12px;white-space:nowrap;display:none;cursor:pointer;font-weight:400}
.juryList{padding:40px 0 30px}
.juryList ul{margin:0;padding:0;list-style:none;display:flex;column-gap:30px;row-gap:20px;flex-wrap:wrap;justify-content:center}
.juryList ul li{position:relative;display:flex;flex-direction:column;justify-content:space-between}
.juryList ul li .juryImage{text-align:center;position:relative;overflow:hidden}
/* .juryList ul li .juryImage img{height:auto;width:100%} */
.eventFooter{background:#fff;padding:20px 0 10px;position:relative}
.eventFooter .footerLinks{border-bottom:1px solid #ccc}
.eventFooter .footerSocialIcons{margin:0;padding:0;list-style:none;display:flex;align-items:center;margin-left:auto;column-gap:10px}
.juryViewDetails{column-gap:10px}
.juryViewDetails .shortDetail{background:#fff;box-shadow:5px 5px 0 #ddd;margin-bottom:20px;padding:15px}
@media(min-width:1440px){
.container{max-width:1440px!important}
}
@media(max-width:1200px){
.container{max-width:calc(100% - 20px)}
}
@media(min-width:992px){
.secondaryNavigation .joinAsPartner,.secondaryNavigation .nominateJury{display:none}
.topHeader .topLinks .joinAsPartner,.topHeader .topLinks .nominateJury{display:block}
}
@media(max-width:992px){
.digisColorTheme .navbar-toggler{padding:8px}
.secondaryNavigation .navbar{padding:0 0 0 60px}
.secondaryNavigation .navbar .navbar-nav{padding:0}
.secondaryNavigation .navbar .navbar-nav .nav-item.lightBlueBG{margin-left:0!important;margin-top:10px;padding:2px 0;max-width:180px;justify-content:center}
.secondaryNavigation .navbar .navbar-nav .nav-item.lightBlueBG a{padding:5px 15px;width:auto}
.secondaryNavigation .navbar .navbar-nav .nav-item .enterNow{max-width:180px;justify-content:center}
.secondaryNavigation .navbar .navbar-nav .nav-item .joinAsPartner,.secondaryNavigation .navbar .navbar-nav .nav-item .nominateJury{text-align:center}
.secondaryNavigation .navbar .navbar-nav a{width:100%}
.secondaryNavigation .navbar .navbar-nav .nav-item{flex-wrap:wrap}
}
@media(max-width:768px){
.eEntryForm .inputContainer .inputArea{width:100%}
.container{max-width:calc(100% - 20px)}
}
@media(min-width:576px){
.modal-dialog{max-width:600px;margin:1.75rem auto}
}
@media(max-width:480px){
.topHeader .topLinks ul li{padding:0}
.topHeader .topLinks .signInOut a{padding:5px}
.topHeader .topLinks .signInOut a>span:first-child{display:none}
.secondaryNavigation .navbar{padding:0 0 0 20px}
.secondaryNavigation .navbar .navbar-nav{padding-right:50px}
}
.OPEN-ENTRIES{text-align:center;font-size:28px!important;font-weight:600!important;line-height:130%;color:#fff!important;padding-top:10px}
.about-heading{color:#ff5c00!important;font-size:26px!important;font-weight:700!important;text-align:center!important;padding:20px 5px 30px!important}
.about-para{color:#fff!important;font-size:16px!important;font-weight:500!important;text-align:center!important}
#about-bg{position:relative;display:flex;justify-content:center;align-items:center}
#about-bg::before{content:"";position:absolute;inset:0;background:linear-gradient(to bottom,rgba(0,0,0,.2),rgba(0,0,0,.2)),url(https://events.afaqs.com/frontend/marketers-excellence/2026/assets/images/about-BG.webp) no-repeat center center;perspective:750px;background-size:cover!important;overflow:hidden;filter:grayscale(100%);z-index:0}
.stats-section{position:relative!important;padding:60px 0!important}
.stats-wrapper{display:flex!important;flex-direction:column;justify-content:flex-start!important;gap:0!important;flex-wrap:wrap!important}
.stat-card{border-radius:12px!important;width:300px!important;height:80px!important;display:flex!important;flex-direction:row!important;justify-content:center!important;align-items:center!important;gap:40px!important}
.stat-card h2{color:#ff5c00!important;font-size:32px!important;font-weight:700!important;margin-bottom:8px!important}
.stat-card p{color:#fff!important;font-size:20px!important;font-weight:600!important;margin-bottom:8px!important}
.timeline{position:relative!important;padding:40px 0!important}
.timeline::before{content:""!important;position:absolute!important;left:50%!important;top:0!important;width:2px!important;height:100%!important;background:#fff!important;transform:translateX(-50%)!important}
.timeline::after{content:""!important;position:absolute!important;top:-10px!important;left:50%!important;width:12px!important;height:12px!important;background:#fff!important;transform:translateX(-50%) rotate(45deg)!important}
.timeline .timeline-item:last-child::after{content:""!important;position:absolute!important;bottom:-40px!important;left:0!important;width:12px!important;height:12px!important;background:#fff!important;transform:translateX(-50%) rotate(45deg)!important}
.timeline-item{position:relative!important;width:50%!important;padding:31px 3px!important}
.timeline-item-heading{font-size:20px!important;font-weight:700!important;color: #fff !important; text-align:center!important;line-height:120%!important}
.timeline-item p{margin:0!important;font-weight:600!important;font-size:17px!important;text-align:center!important;margin-bottom:10px!important}
.timeline-item.left{text-align:right!important;left:0!important}
.timeline-item.right{left:50%!important;text-align:left!important}
@media (max-width:768px){
.timeline::before{left:10px!important}
.timeline-item{width:100%!important;padding-left:40px!important;text-align:left!important}
.timeline-item.right{left:0!important}
.timeline-item.left{left:0!important}
.timeline .timeline-item:last-child::after,.timeline::after{left:5px!important;transform:rotate(45deg)!important}
}
.fa-times:before{content:"\f00d"!important}
.bght{height:470px!important;margin-top:5%!important;margin-bottom:10%!important}
.progress-container{position:absolute;top:10px;left:10px;right:10px;height:4px;background:rgba(255,255,255,.3);border-radius:5px;z-index:10}
.progress{width:0%;height:100%!important;background:#fff}
.top-controls{position:absolute;top:20px;left:15px;right:15px;display:flex;justify-content:space-between;z-index:10}
.close-btn,.volume-btn{width:35px;height:35px;border-radius:50%;border:none;background:rgba(0,0,0,.6);color:#fff;cursor:pointer}
.story-wrapper{position:relative;top:0;left:30;max-width:300px;height:516px;margin:0}
.story-card{position:absolute;width:100%;height:100%;border-radius:25px;overflow:hidden;transition:.5s ease}
.story-card video{width:100%;height:100%;object-fit:cover}
.story-card.active{z-index:3;transform:rotate(0);opacity:1}
.story-card.stack-1{z-index:2;transform:rotate(-10deg) scale(.9);opacity:.5}
.story-card.stack-2{z-index:1;transform:rotate(10deg) scale(.9);opacity:.5}
.close-btn,.volume-btn{width:35px;height:35px;border-radius:50%;border:none;background:rgba(0,0,0,.6);color:#fff;cursor:pointer}
.lightBlueBG{display:none!important;background-color:#0a8e8a!important}
.video-background{width:100%!important;height:auto!important}
.video-background video{width:100%!important;height:auto;object-fit:contain!important;outline:0!important;border:none!important;box-sizing:border-box!important;overflow:hidden!important}
.cta-button{background:#ff5c00!important;color:#fff!important;font-size:16px!important;font-weight:600!important;padding:10px 30px 8px!important;border:none!important;border-radius:10px!important;cursor:pointer!important;text-transform:uppercase!important;letter-spacing:1px!important;margin-bottom:10px!important;transition:all .3s ease!important}
.cta-button:hover{background:#fff!important;color:#ff5c00!important;transform:scale(1.05)!important}
.event-details{position:relative;z-index:1!important;font-size:16px!important;color:#fff!important;font-weight:500!important;text-align:center!important;margin-bottom:0!important}
.my-element{--animate-repeat:2}
.fas{font-family:"Font Awesome 6 Free"!important}
.circle-background{width:105px;height:102px;margin:10px auto;background-image:url(https://events.afaqs.com/frontend/marketers-excellence/2026/assets/images/circle-bg.webp);background-size:cover;background-repeat:no-repeat;background-position:center}
.circle-background img{transition:transform 2s ease-in-out}
.circle-background img:hover{scale:1.1}
.circle-background-TXT{text-align:center!important;font-weight:500!important;font-size:18px!important;color:#fff!important; text-shadow: 1px 0px 3px rgba(0, 0, 0, 1);}
.Participate-box img{padding-bottom:10px}
.Participate-TXT{text-align:center!important;font-weight:700!important;font-size:18px!important;color:#000!important;padding-bottom:40px}
.btn-primary{color:#fff!important;background-color:#007bff!important;border-color:#007bff!important}
.btn-primary:hover{color:#fff!important;background-color:#0069d9!important;border-color:#0062cc!important}
img{border:0}
.head_mobAwards{color:#fff!important;font-size:40px!important;text-align:center!important;font-weight:600!important;text-transform:uppercase;letter-spacing:1px}
.tab-pane{display:none!important}
.tab-pane.active{display:block!important}
.btn{display:inline-block;font-weight:400;color:#212529;text-align:center;vertical-align:middle;user-select:none;background-color:rgba(0,0,0,0);border:0 solid rgba(0,0,0,0);font-size:1rem;line-height:1.5;border-radius:.25rem}
.about-border{background-color:#ff5c00;border-radius:60px;padding:30px 12px!important;margin-bottom:30px;height:765px}
.jury-border{background-color:#ff5c00;border-radius:40px;padding:20px 10px 20px!important}
.my-margin-center{margin-left:35%!important}
#home-bg{perspective:750px;width:100%;height:auto;max-height:600px;overflow:hidden;background-position:right center;background-repeat:no-repeat;background-size:cover;background-color:#000!important}
.cta-button{background-color:#ff5c00;color:#fff!important;font-size:16px!important;font-weight:600!important;padding:8px 30px 6px!important;border:none!important;border-radius:10px!important;cursor:pointer!important;text-transform:uppercase!important;letter-spacing:1px!important;margin-bottom:10px!important;transition:all .3s ease!important;line-height:130%!important}
.card-img-speaker{flex-shrink:0;width:100%;max-width:250px!important;background-color:#000;margin-bottom:5px;overflow:hidden!important;filter:grayscale(1)!important}
.card-img-speaker:hover{filter:grayscale(0)!important}
.zoom-img{filter:grayscale(0);overflow:hidden;border:6px #54b848 solid}
.zoom-img img{width:100%;transition:all .5s ease-in-out}
.zoom-img img:hover{transform:scale(1.03)!important}
.juryImage-bg{background-color:#000}
.juryList ul li .juryImage:hover{text-align:center;position:relative;overflow:hidden}
.Gjury-card{align-items:center; display: flex; width: 360px;}
.Gjury-img{width:175px;flex-shrink:0}
.Gjury-img img{width:100%;height:auto}
.Gjury-info{background:#f26522;color:#fff;padding:17px 6px 6px;position:relative;flex-grow:1;height: 140px;}
.Gjury-info .G_juryName{color:#fff;font-size:14px;font-weight:700;margin-bottom:5px}
.Gjury-info .G_juryTitle{color:#fff;font-size:13px;margin:0;line-height:1.4}
.Gjury-info .G_juryOrg{color:#fff;font-size:13px;margin:0;line-height:1.4}
.juryLi{padding:0;}
.juryLi .linkedin-label-speaker{margin:2px 3px 0 0;position:absolute;top:0;right:0;z-index:999;transition:all .3s ease-in-out;cursor:pointer;transform:scale(1)!important;}
.fs16{font-size:16px;font-weight:400!important;font-size:14px!important;color:#fff}
.fbld{font-weight:700}
.topHeader{background:#fff;padding:10px 0 10px 10px;display:flex;justify-content:space-between;align-items:flex-end}
.topHeader .topLinks{display:flex;justify-content:end}
.topHeader .topLinks ul{padding:0;margin:0;display:flex;align-items:center;column-gap:10px}
.topHeader .topLinks ul li{list-style:none;padding:0 8px}
.topHeader .topLinks ul li .hashTagHeader{font-size:14px}
.topHeader .topLinks .joinAsPartner,.topHeader .topLinks .nominateJury{display:block}
.joinAsPartner,.nominateJury{border:1px solid #ccc;padding:1px 15px!important;font-size:12px;white-space:nowrap;display:none;cursor:pointer;font-weight:400}
.topHeader .topLinks ul li .hashTagHeader a{color:#000}
.signInOut a{align-items:center;display:flex;column-gap:5px;font-weight:400;color:#000}
.signInOut{font-size:14px;width:auto!important}
a{color:#313131;text-decoration:none;background-color:rgba(0,0,0,0);text-decoration:none}
a:hover{text-decoration:none}
.headerContainer{position:sticky;top:-1px;z-index:14;background:#fff}
.eventsPortal .secondaryNavigation{font-family:Roboto,sans-serif;background:#ff5c00!important;color:#fff;box-shadow:4px 4px 6px #494f54!important}
.secondaryNavigation .navbar{padding:0 0 0 50px}
.eventsPortal .secondaryNavigation *{color:#fff}
.eventsPortal .ribbon{position:absolute;top:0;left:0;background:#000!important;width:52px;padding:8px 5px!important;font-size:11px;color:#fff;text-align:center;z-index:9;font-family:Verdana,sans-serif;line-height:140%!important}
.eventsPortal .ribbon:before{content:"";display:block;width:0;height:0;border-top:14px solid #000!important;border-left:14px solid #000!important;border-right:14px solid rgba(0,0,0,0);border-bottom:14px solid rgba(0,0,0,0);position:absolute;bottom:-23px;left:0}
.eventsPortal .ribbon:after{content:"";display:block;width:0;height:0;border-top:14px solid #000!important;border-left:14px solid rgba(0,0,0,0);border-right:14px solid #000!important;border-bottom:14px solid rgba(0,0,0,0);position:absolute;bottom:-23px;right:0}
.secondaryNavigation .navbar .navbar-nav{padding-left:0;width:100%}
.secondaryNavigation .navbar .navbar-nav .nav-item{padding:3px 7px;font-size:13px;display:flex;align-items:center}
.eventsPortal .secondaryNavigation .navbar .enterNow{background:#000;font-size:13px;display:flex;align-items:center;height:100%;padding:6px 10px}
.digisColorTheme .navbar-toggler{padding:8px}
.dropdown-item:focus,.dropdown-item:hover{color:#16181b;text-decoration:none;background-color:#e9ecef}
.dropdown-item:active{color:#fff;text-decoration:none;background-color:#007bff}
.homeEntryAbout{margin-top:-4px;background-color:rgba(0,0,0,1);padding:15px 0}
.homeEntryAboutText{display:flex;justify-content:center;align-items:center;flex-direction:column;gap:0;position:relative;z-index:3;margin-top:-4px;background-color:rgba(0,0,0,1);padding:5px 0}
.eventFooter{background:#fff}
.eventFooter .footerSocialIcons{margin:0;padding:0;list-style:none;display:flex;align-items:center;margin-left:auto;column-gap:10px}
.headerInternalAwards{width:100%;background:#000}
#headerInternalContainer--BG-Awards{position:relative!important;right:-75px!important;overflow:hidden!important;background-image:url(https://events.afaqs.com/frontend/marketers-excellence/2026/assets/images/trophy-internal-header.webp),linear-gradient(rgba(0,0,0,1),rgba(0,0,0,1));background-position:top right;background-repeat:no-repeat;background-size:contain 140px!important;min-height:200px}
.headerInternalContainer{display:flex;justify-content:space-between;align-items:center;flex-direction:row;gap:20px;padding-top:10px}
.header-deadlineAwards{text-align:center!important;font-size:16px!important;font-weight:600!important;color:#fff!important;line-height:130%!important;padding-top:2%!important}
.Grand-jury-direction{display:flex;flex-wrap:row; justify-content: center;}
.G-Jury-M-P{margin:0 25px!important}
.Jury-M-P{margin:0 20px!important}
.eventsPortal{position:relative;background-color:rgba(0,0,0,1)!important;background-repeat:repeat-y,repeat-y!important;background-position:top left,top right!important;background-size:contain 100%!important}
.middleContent{position:relative;background-repeat:repeat-y,repeat-y!important;background-position:top left,top right!important;background-size:contain 100%!important}
.middleContent .card-guideline{border:0;margin-bottom:10px;background:0 0!important;width:100%;min-height:456px}
.card-header{color:#fff!important;padding:0rem!important;border:transparent!important;background-color:rgba(0,0,0,0)!important}
.judgeCreteria{position:relative;margin-bottom:50px;column-gap:40px}
.judgeCreteria:first-child .col.flex-sm-column{margin-left:20px}
.judgeCreteria .col{background:url(https://events.afaqs.com/frontend/communicon-2024/2023/assets/images/borderBg.png) left top no-repeat!important;width:301px;height:320px;transition:.6s;max-width:360px;background-size:100% 100%}
.judgeCreteria .col .sNo1{position:absolute;left:40px;top:35%;font-size:24px;color:#eb376d;font-weight:900}
.judgeCreteria .col .judgeTxt{position:absolute;left:85px;top:4%;width:190px;height:300px;display:flex;align-items:center;justify-content:center;color:#fff;line-height:20px;text-align:left;font-size:16px}
.judgeTxt>div{color:#fff;line-height:20px;text-align:left;font-size:16px}
.judgeCreteria .col .judgeTxt.one{top:-5%}
.heading-jury{font-size:36px!important;line-height:120%!important;color:rgba(255,255,255,1)!important;font-weight:700!important;text-transform:uppercase}
.heading-jury-sub{font-size:22px!important;line-height:111%!important;color:#fff!important;font-weight:700!important}
.juryList{padding:0 0 30px}
.juryList ul{margin:0;padding:0;list-style:none;display:flex;column-gap:30px;row-gap:20px;flex-wrap:wrap;justify-content:center}
.juryName{font-weight:900}
.middleContent.graphicOverlay{font-size:20px}
.juryList{min-height:150px;margin-bottom:30px;margin-top:50px}
.juryList ul{margin:0;padding:0;list-style:none;display:flex;column-gap:0;row-gap:50px;flex-wrap:wrap;justify-content:space-around}
.juryList ul li{position:relative;display:flex;flex-direction:column;justify-content:unset;margin-bottom:10px}
.juryList ul li .juryImage{margin-top:25px!important;text-align:center;position:relative;overflow:hidden;width:250px;border:0 solid rgba(84,184,72,1)}
.juryList ul li .juryImage:hover{text-align:center;position:relative;overflow:hidden}
.contact-image{margin:5% 0 20%;filter:grayscale(1)}
.personName{color:#fff!important;font-size:16px;font-weight:900}
.contactNumber{color:#fff!important;font-size:16px}
.emailId{color:#fff!important;font-size:16px}
#topDiv{height:0;width:0;visibility:hidden}
.eventFooter .footerLinks{border-bottom:1px solid #ccc}
.secondaryNavigation .navbar .navbar-nav .nav-item{padding:3px 7px;font-size:13px;display:flex;align-items:center}
.secondaryNavigation .navbar .navbar-collapse .navbar-nav .nav-item:last-child{background:#000!important;color:#fff!important;display:flex;align-items:center;height:100%;padding:5px 10px!important}
.secondaryNavigation .navbar .navbar-collapse .navbar-nav .nav-item:last-child a{color:#fff;font-size:13px}
.modal-dialog{max-width:600px;margin:1.75rem auto}
.fw-600{text-align:right!important}
.font-14px{font-size:14px!important;line-height:17.5px}
.stepForm{font-size:12px}
.checkboxContBig{display:inline-flex;margin-top:5px}
input[type=checkbox],input[type=radio]{margin-left:5px}
.btn,.stepForm .form-control{font-size:12px}
.btnNavy{font-size:12px}
#partitionInner input[type=text]{height:30px;width:30px;font-size:16px;font-weight:400;text-align:center;border:1px solid #ccc;border-radius:10px;margin-right:10px}
.fa-bars:before{content:"\f0c9";font-family:"Font Awesome 6 Free"!important;font-style:normal;font-weight:900}
.eEntryForm{background:#fff !important}
.eEntryForm .eFormTitle{margin-bottom:20px;margin-top:25px}
.eEntryForm .eFormTitle h6{font-size:22px;font-weight:600}
.eEntryForm .inputContainer .inputArea{width:100%;position:relative}
.eEntryForm .inputContainer{display:flex;width:100%;align-items:center}
.font-12px{font-size:12px!important;line-height:15px}
.eEntryForm input,.eEntryForm select{font-size:14px;height:auto}
.font-11px{font-size:11px!important;line-height:13.75px}
.errorMsg{padding:0 5px;font-size:10px;position:absolute;right:0;background:#ffe5eb;color:#de0d26}
.font-10px{font-size:10px!important;line-height:12.5px}
.w-100{width:100%!important}
.eEntryContainer{background:#fff;padding:30px}
.eEntryContainer .eEntryTable{overflow:auto}
.font-13px{font-size:13px!important;line-height:16.25px}
.juryDashboardContainer .container{background:#fff;padding:30px}
.juryViewDetails .shortDetail{background:#fff;box-shadow:1px 1px 12px 2px #ddd;margin-bottom:20px;padding:15px}
.shortDetail{color:#000!important}
.shortDetail b{color:#000!important}
.nav>li>a:focus,.nav>li>a:hover{background-color:#3b1b90!important}
.nav-item:hover{background:#000!important}
.juryNameTitleOrg---Only{position:relative;padding-top:10px;bottom:0;height:auto;text-align:center;width:250px;}
.juryNameTitleOrg---Only .juryName{color:#fff; font-weight:600!important;font-size:16px!important;letter-spacing:0!important;padding-bottom:1px 5px!important;text-transform:capitalize!important}
.juryNameTitleOrg---Only .juryTitle{color:#fff; font-weight:500!important;font-size:16px!important;margin-top:5px!important;letter-spacing:0!important;padding-bottom:1px 5px!important}
.juryNameTitleOrg---Only .juryOrg{color:#fff; font-size:16px!important;font-weight:600!important;padding-bottom:10px 5px!important}
body,h1,h2,h3,h4,h5,h6,input,select,textarea{font-family:Roboto,sans-serif!important}
.flex{display:flex;flex-direction:row;flex-wrap:wrap;justify-content:space-between}
.eEntryContainer{background:#fefefe;border-radius:5px;padding:20px;margin-top:30px;border-bottom:20px #000 solid}
.eEntryContainer .table-bordered{background:#fff}
.eEntryContainer .table-bordered thead{background:#e7e7e7}
.juryDashboardContainer .container{background:0 0}
.juryDashboardContainer .container .juryViewDetails{background:#fefefe;padding:30px;border-radius:5px}
.eEntryForm{background:0 0;min-height:300px}
.eEntryForm .eFormTitle{margin-top:0}
.guidelineAccordion{min-height:800px;background-color:transparent;width:95%;margin:0 auto}
.container .eEntryForm{background:#fefefe;padding:10px 30px}
h2,p{color:#fff}
.eventsPortal .secondaryNavigation ul li:hover{background:#4824a7}
.btn:focus{box-shadow:none}
.middleContent .guidelineAccordion .card-header{background:0 0;border-bottom:0}
.middleContent .guidelineAccordion .card-header .nav-tabs{border-bottom:0}
.middleContent .guidelineAccordion .card-header .nav-tabs .nav-link.active{background-color:#ff5c00!important;color:#f7d566;text-transform:uppercase;font-size:20px;border-color:#262626;font-weight:700}
.middleContent .guidelineAccordion .card-header .nav-tabs .nav-link{border-top-right-radius:0;padding:10px 50px;color:#f7d566;text-transform:uppercase;font-size:20px;border-color:#262626;font-weight:700;min-width:250px;text-align:center;background-color:#fb8569!important}
.middleContent .guidelineAccordion .card-body-guideline{padding-left:10px;color:#fff;background-color:rgba(38,38,38,.8);padding:20px 20px}
@media(max-width:575.98px){
#about-bg::before{background: linear-gradient(to bottom, rgba(0, 0, 0, .5), rgba(0, 0, 0, .5)), url(https://events.afaqs.com/frontend/marketers-excellence/2026/assets/images/about-BG.webp) no-repeat center center;}
.heading-jury{font-size:30px!important;line-height:120%!important;color:rgba(255,255,255,1)!important;font-weight:700!important;text-transform:uppercase;text-align:center!important}
.stats-section{padding:20px 5px!important}
.stats-wrapper{flex-direction:column!important;align-items:center!important;gap:10px!important}
.stat-card{width:100%!important;max-width:300px!important;height:60px!important;padding-top:20px}
.bght{height:470px!important;margin-top:0!important;margin-bottom:100%!important}
.story-wrapper{position:relative;top:10px;left:0;max-width:300px;height:516px;margin:0 auto}
#home-bg{min-height:40px}
.cta-button{font-size:14px!important;font-weight:600!important;padding:7px 15px 5px!important;border-radius:10px!important;margin-bottom:10px!important}
.homeEntryAboutText{gap:0;flex-direction:column}
#headerInternalContainer--BG-Awards{right:0!important;background-position:bottom;background-size:contain!important;min-height:500px}
.event-details{font-size:16px!important}
.head_mobAwards{font-size:40px!important;text-align:center!important}
.headerInternalContainer{display:flex;justify-content:center;align-items:center;flex-direction:column;gap:30px}
.about-border{padding:30px 20px 30px!important;margin-bottom:30px}
.middleContent .guidelineAccordion .card-body-guideline{padding-left:10px;color:#fff;background-color:#000;padding:20px 10px}
b{font-size:14px!important;font-weight:600!important}
.card-img-speaker{flex-shrink:0;width:100%;max-width:250px!important;background-color:#000;margin-bottom:5px;transition:transform .2s ease-in-out}
.guidelineAccordion{background-color:transparent;width:95%;margin:0 auto}
h3{font-size:14px}
b{font-size:16px!important;font-weight:600!important}
.contact-image{margin-top:5%}
.judgeCreteria .col{width:100%;max-width:100%;flex-basis:unset;margin-bottom:15px;background-size:300px 100%;margin-left:20px;margin-right:auto}
.judgeCreteria .col .sNo1{left:28px;top:35%}
.judgeCreteria .col .judgeTxt{left:85px;font-size:16px}
.topHeader .topLinks .joinAsPartner,.topHeader .topLinks .nominateJury{display:none!important}
.container.overlayContent{padding:15px 15px 0 15px!important}
.guidelineAccordion{width:100%}
.middleContent.graphicOverlay::before{width:100%;background-size:100% 100%;background-attachment:fixed;background-repeat:repeat;min-height:3000px}
.container{max-width:100%}
.middleContent .guidelineAccordion .card-header .nav-tabs .nav-link{min-width:105px;padding:5px 7px;margin:2px;font-size:12px}
.middleContent .guidelineAccordion .card-header .nav-tabs .nav-link.active{min-width:105px;padding:5px 7px;font-size:12px}
}
@media(min-width:576px) and (max-width:767.98px){
.judgeCreteria .col{width:100%;max-width:100%;flex-basis:unset;margin-bottom:15px;background-size:50% 100%;margin-left:20px;margin-right:auto}
.judgeCreteria .col .sNo1{left:28px;top:35%}
.judgeCreteria .col .judgeTxt{left:85px}
.topHeader .topLinks .joinAsPartner,.topHeader .topLinks .nominateJury{display:none!important}
.guidelineAccordion{width:100%}
.middleContent .guidelineAccordion .card-header .nav-tabs .nav-link{min-width:130px;padding:10px 15px;font-size:14px}
.middleContent .guidelineAccordion .card-header .nav-tabs .nav-link.active{min-width:130px;padding:10px 15px;font-size:14px}
}
h3{font-family:Montserrat;font-weight:500;color:#fff;font-size:18px!important}
h4{color:#ff5c00!important;font-size:32px;text-transform:uppercase}
h5{color:#fff;font-size:18px;font-weight:500}
h6{font-size:16px;font-weight:400;color:#fff}
b{font-family:"Space Grotesk",sans-serif!important;font-weight:600!important;color:#fff!important}
.fbld{font-weight:500!important}
p{color:#fff!important;font-size:16px!important;line-height:25px}
.graphicImage34{background-repeat:no-repeat;background-position:top;background-size:cover!important}
@media(min-width:768px) and (max-width:991.98px){
.juryList ul li{position:relative;display:flex;flex-direction:column;justify-content:unset;width:320px}
.guidelineAccordion{width:95%;margin:0 auto}
.judgeCreteria .col{flex:42%;background-size:90% 100%;margin-right:0;margin-bottom:30px}
.judgeCreteria .col .judgeTxt{left:84px}
.judgeCreteria .col .sNo1{left:30px}
.guidelineAccordion{width:100%}
.middleContent .guidelineAccordion .card-header .nav-tabs .nav-link{min-width:200px;padding:10px 25px;font-size:18px}
.middleContent .guidelineAccordion .card-header .nav-tabs .nav-link.active{min-width:200px;padding:10px 25px;font-size:18px}
}
@media(min-width:992px) and (max-width:1199.98px){
.cta-button{font-size:14px!important}
.event-details{font-size:16px!important}
.event-details{font-size:14px!important;color:#fff;font-weight:500!important;text-align:center;letter-spacing:2px;margin-bottom:30px}
.guidelineAccordion{min-height:950px;background-color:transparent;width:95%;margin:0 auto}
.judgeCreteria{column-gap:0}
.judgeCreteria .col{background-size:95% 100%;margin-right:0}
.judgeCreteria .col .judgeTxt{left:70px;line-height:18px;width:150px;font-size:14px}
.judgeCreteria .col .sNo1{left:25px}
.guidelineAccordion{width:92%}
.middleContent .guidelineAccordion .card-header .nav-tabs .nav-link{min-width:250px;padding:10px 20px;font-size:20px}
.middleContent .guidelineAccordion .card-header .nav-tabs .nav-link.active{min-width:250px;padding:10px 20px;font-size:20px}
}
@media(min-width:1200px) and (max-width:1439.98px){
.cta-button{font-size:14px!important}
.cta-button{font-size:14px!important}
.event-details{font-size:16px!important;color:#fff;font-weight:400!important;text-align:center;letter-spacing:2px;margin-bottom:20px}
.headerInternalContainer{gap:20px}
.guidelineAccordion{background-color:transparent;width:95%;margin:0 auto}
.judgeCreteria{column-gap:15px}
.judgeCreteria .col{background-size:96% 100%;margin-right:0}
.judgeCreteria .col .judgeTxt{left:85px}
.guidelineAccordion{width:99%}
}
@media(min-width:1440px) and (max-width:1800px){
.cta-button{font-size:14px!important}
.headerInternalContainer{gap:50px}
}
@media(min-width:1440px) and (max-width:1920px){
.headerInternalContainer{gap:70px}
}
@media(min-width:1901px) and (max-width:5678px){
.cta-button{font-size:16px!important}
}
.card-body-guideline{width:100%!important;background:#fff;position:relative}
.guidelineAccordion{background-color:transparent;width:95%;margin:0 auto}
.container{max-width:1440px}

/* Categories Page */
.content-container{position:relative;min-height:90vh;width:25%!important;display:flex;flex-direction:column;align-items:center;justify-content:flex-start;padding:10px 5px!important}.trophy img{width:100%!important;max-width:60px!important;height:auto;position:relative}.marketing{top:130px!important;left:-35px!important}.content{position:absolute!important;top:50%!important;left:50%!important;transform:translate(-50%,-50%)!important;text-align:left!important;width:55%!important;line-height:140%!important;font-size:18px!important;color:#fff!important}.my-element{--animate-repeat:2}.award-entry{display:flex;align-items:center;justify-content:space-between;border-bottom:1px solid #fff;padding:20px 0;color:#000!important}.award-text{border-collapse:collapse!important;padding:0 5px;width:94%;height:150%!important}.award-text p{margin:0;font-size:14px;text-align:left;color:#fff!important}.award-fee{margin-right:20px;font-weight:500;color:#fff!important}.award-action{font-size:24px;color:#fff;border-radius:50%;width:36px;height:36px;display:flex;justify-content:center;align-items:center;padding:20px 10px 10px!important;margin:10px auto}.award-action img{width:50px;height:50px}.award-action{cursor:pointer!important}.time{font-weight:500!important;color:#fff!important}.bgrow-single{display:flex;justify-content:center;align-items:center;padding:20px 30px;margin-top:20px;border-radius:30px;background-color:#fff;max-width:250px!important}.bgrow-single .bgrow-single-entryFee-text{color:#000!important;font-size:18px!important;font-weight:600!important;text-align:center!important;line-height:130%!important;margin-bottom:0!important}.entryFee-text{color:#000!important;font-size:16px!important;font-weight:500!important;text-align:center!important;line-height:130%!important}.price-m-1{display:flex;justify-content:center;align-items:center;margin-top:50px}.CategoryNote{padding-left:0!important;text-align:center!important;font-size:14px!important;color:#fff!important;line-height:120%!important;padding-top:20px!important;margin-bottom:0!important}.note-box{background:#fffde9;box-shadow:0 8px 0 rgba(0,0,0,.1);padding:50px 15px 20px!important;text-align:center;position:relative;font-weight:700;font-size:16px;border-radius:4px;width:200px;margin:auto;height:160px}.note-box::before{content:'';position:absolute;top:-10px;left:50%;transform:translateX(-50%) rotate(-5deg);width:60px;height:20px;background-color:#ff0;border-radius:2px}.specialAwards{padding:0!important;line-height:100%!important;font-size:40px!important;font-weight:700!important;color:#ff5c00!important;text-transform:uppercase!important;letter-spacing:3px!important;margin-top:20px!important;text-align:left!important}.specialAwardsText{font-size:16px!important;font-weight:400!important;color:#fff!important;text-align:left!important;padding-bottom:0!important;line-height:125%!important}.score-header{background:#f60;padding:10px 12px;font-weight:600;letter-spacing:2px;font-size:18px;text-align:left;color:#fff!important;line-height:125%!important}.score-box{border:1px solid #f60;margin-bottom:20px}.score-item{padding:20px 15px;text-align:center;font-size:16px;border-right:1px solid #f60;color:#fff!important}.score-item:last-child{border-right:none}.score-item strong{font-size:16px}@keyframes moveGrid{0%{background-position:0 0,0 0}100%{background-position:300px 300px,-300px 300px}}img{border:0}.my-row{display:-ms-flexbox;display:flex;-ms-flex-wrap:wrap;flex-wrap:wrap;padding:0 4px}.my-center-div{justify-content:center}#home-bg-video{object-fit:cover;clip-path:inset(15px)!important;width:calc(100% + 10px)!important;height:calc(100% + 10px)!important;margin-bottom:-5px!important}#home-bg{perspective:750px;width:100%;height:auto;max-height:600px;overflow:hidden;background-position:right center;background-repeat:no-repeat;background-size:cover;background-color:#000!important}.my-awards{display:flex;flex-direction:row;justify-content:space-evenly;align-items:flex-end}.Gold{font-size:14px;color:#eec22b!important;line-height:180%;text-transform:uppercase}.Silver{font-size:14px;color:#fff!important;line-height:180%;text-transform:uppercase}.Bronze{font-size:14px;color:#c65827!important;line-height:180%;text-transform:uppercase}.participation-title{color:#2c9d69;font-weight:700;margin-bottom:30px}.box-1{background-color:#022c13}.box-2{background-color:#06923e}.box-3{background-color:#022c13}.box-4{background-color:#06923e}.clear{clear:both}a{color:#313131;text-decoration:none;background-color:rgba(0,0,0,0);text-decoration:none}a:hover{text-decoration:none}.header-deadline{text-align:center!important;font-size:20px!important;font-weight:700!important;color:#1c09ad!important;line-height:130%!important;padding-top:2%!important;text-shadow:1px 1px #ccc!important}.header-deadline span{font-size:16px!important;font-weight:500!important;color:#1c09ad!important;line-height:130%!important}.catrgoryAccordion{width:100%;padding-left:10px!important}.accordionCont{margin-bottom:0}.catrgoryAccordion .accordionEvent .accordionCont .accordionTitle{font-size:20px;font-weight:600;position:relative;cursor:pointer;padding:12px 8px 12px 3%!important;background:#ff5c00!important;text-align:left;margin-bottom:5px!important}.accordionTitle b{font-size:16px;font-weight:600!important;color:#fff!important;text-align:left;letter-spacing:1px!important}.catrgoryAccordion .accordionEvent .accordionCont .accordionBody{display:none;height:auto;background-color:#000!important;padding:0 5px;margin-bottom:0;text-align:left}.catrgoryAccordion .accordionEvent .accordionCont .accordionBody .ulBullets li{padding:10px;margin-bottom:0;background-color:#fff;border-bottom:1px #eee solid}.catrgoryAccordion .accordionEvent .accordionCont .accordionBody .ulBullets:last-child{border-bottom:0}.catrgoryAccordion{width:100%;padding-left:0}.catrgoryAccordion{padding-left:10px!important;max-width:100%}.entryFee{max-width:1000px;margin:0 auto;text-transform:uppercase}.registration{background:rgba(5,22,169,0);width:100%;border-radius:5px;border:0 solid #0017e1;padding:20px;margin:25px 0 25px 0}.catrgoryAccordion .accordionEvent .accordionCont{margin-bottom:0!important}body{font-family:Roboto,sans-serif!important}.accordionBody .ulBullets li b{color:#000!important;font-size:16px;font-weight:600!important;padding-left:5px;letter-spacing:1px!important}.accordionBody .ulBullets{font-size:14px;margin:0;padding:0 0 5px 0;border-bottom:1px solid #d40a83}.home-body{background-color:#00243c}.btncategory{background-color:#ff5c00!important;color:#fff!important;font-weight:600;margin-right:0!important;border:0!important;padding:8px 15px!important}.btncategory:hover{background-color:#000!important;color:#fff!important;font-weight:600;margin-right:0!important;border-radius:5px!important}p{color:#fff}.accordionTitle{color:#fff;font-weight:700}.accordionEvent .accordionCont .accordionTitle i{float:right;margin-right:15px;font-size:20px;color:#fff;margin-top:5px;font-weight:700}.accordionEvent .accordionCont .accordionTitle i.fa-plus::before{font-family:"Open Sans",sans-serif;content:"\271B";color:#fff!important;font-weight:700}.row-fluid .span3{display:inline-block;padding:0 10px}.my-center{text-align:left!important}.box{height:400px!important;padding:15px!important;border-right:3px solid #fff!important;webkit-transition:.8s!important;-o-transition:.8s!important;transition:.8s!important;position:relative!important;overflow:hidden!important;list-style:none!important}.box span{writing-mode:vertical-rl!important;font-weight:600!important;font-size:22px!important;font-family:Roboto,sans-serif!important;height:100%!important;display:flex!important;align-items:center!important;justify-content:center!important;color:#fff!important;text-transform:uppercase!important;letter-spacing:4px!important;width:40px!important;transform:rotate(180deg)!important;cursor:pointer!important;position:absolute!important;left:0!important;right:0!important;margin:0 auto!important}@media (max-width:575.98px){#home-bg{min-height:10px}.bgrow{padding:23px 30px 35px 16px}.bgrow-2{padding:23px 10px 35px 35px}.entryFee-text{font-size:14px!important}.price-m-1{margin-top:40px}.content-container{min-height:80vh;width:70%!important}.marketing{top:30px!important;left:-20px!important}.content{position:absolute!important;top:52%!important;left:50%!important;transform:translate(-50%,-50%)!important;text-align:center!important;width:80%!important;line-height:130%!important;font-size:14px!important;color:#fff!important}.box{width:100%!important;height:60px!important;border-right:none!important;border-bottom:2px solid #fff!important;position:relative!important}.box span{writing-mode:horizontal-tb!important;transform:none!important;width:100%!important;font-size:16px!important;text-align:left!important;padding:10px 15px!important;position:relative!important;background:#28a745!important}.note-box{font-size:14px;padding:20px 10px}.award-entry{display:flex;align-items:center;justify-content:space-between;flex-direction:column;border-bottom:1px solid #fff;padding:10px 0;color:#000!important}.award-action{width:36px;height:36px;align-items:center;padding:5px!important;margin:5px auto}.award-action img{width:30px;height:30px}b{font-size:14px!important;font-weight:600!important}.catrgoryAccordion .accordionEvent{margin-top:5px!important}.bg1{background-color:#f7d566;width:150px;height:40px;border:0;border-radius:10px;margin-top:-30px}b{font-size:16px!important;font-weight:600!important}.container.overlayContent{padding:15px 15px 0 15px!important}.catrgoryAccordion{padding-left:0!important;background-size:90%;background-position:left center;background-attachment:fixed}.container,.container-md{max-width:100%}.catrgoryAccordion li{width:100%}.row-fluid .span3{width:32%;padding:0}}@media (min-width:576px) and (max-width:767.98px){.content-container{min-height:100vh;width:22%!important}.catrgoryAccordion{padding-left:0!important}.catrgoryAccordion li{width:100%}.row-fluid .span3{width:32%;padding:0}}b{font-family:"Space Grotesk",sans-serif!important;font-weight:600!important;color:#fff!important}p{color:#fff!important;font-size:16px!important;line-height:25px}.bg1{background-color:#f7d566;padding:8px 16px;border:0;border-radius:10px;font-size:14px;font-weight:500}.bg{background-color:#00243c!important}@media (min-width:768px) and (max-width:991.98px){.catrgoryAccordion{padding-left:0!important}.row-fluid .span3{width:32%;padding:0 5px}}@media (min-width:992px) and (max-width:1199.98px){.content-container{min-height:82vh;width:13%!important}.row-fluid .span3{width:32%}}@media (min-width:1200px) and (max-width:1439.98px){.content-container{min-height:85vh;width:15%!important}.my-center-div{margin:0 6px 0 3px}}@media (min-width:1440px) and (max-width:1920px){.content-container{min-height:85vh;width:17%!important}}@media (min-width:1901px) and (max-width:5678px){.content-container{min-height:90vh;width:20%!important}}.my-center-div{margin:0 60px 0 -25px}.container,.container-md,.container-xl{max-width:1440px}